[ACTION]   ; ленты

lentaname_1    =   "LENTA_ACTION_1";   // 1: indians
lentaname_2    =   "LENTA_ACTION_2";
lentaname_3    =   "LENTA_ACTION_3";
lentaname_4    =   "LENTA_ACTION_4";
lentaname_5    =   "LENTA_ACTION_5";
lentaname_6    =   "LENTA_ACTION_6";
lentaname_7    =   "LENTA_ACTION_7";

lentaname_8    =   "LENTA_ACTION_8";   // 2: egypt
lentaname_9    =   "LENTA_ACTION_8";
lentaname_10   =   "LENTA_ACTION_8";
lentaname_11   =   "LENTA_ACTION_8";
lentaname_12   =   "LENTA_ACTION_8";
lentaname_13   =   "LENTA_ACTION_8";
lentaname_14   =   "LENTA_ACTION_8";

lentaname_15   =   "LENTA_ACTION_0";   // 3: pirates
lentaname_16   =   "LENTA_ACTION_0";
lentaname_17   =   "LENTA_ACTION_0";
lentaname_18   =   "LENTA_ACTION_0";
lentaname_19   =   "LENTA_ACTION_0";
lentaname_20   =   "LENTA_ACTION_0";
lentaname_21   =   "LENTA_ACTION_0";

lentaname_22   =   "LENTA_ACTION_0";   // 4: england
lentaname_23   =   "LENTA_ACTION_0";
lentaname_24   =   "LENTA_ACTION_0";
lentaname_25   =   "LENTA_ACTION_0";
lentaname_26   =   "LENTA_ACTION_0";
lentaname_27   =   "LENTA_ACTION_0";
lentaname_28   =   "LENTA_ACTION_0";

lentaname_29   =   "LENTA_ACTION_0";   // 5: japan
lentaname_30   =   "LENTA_ACTION_0";
lentaname_31   =   "LENTA_ACTION_0";
lentaname_32   =   "LENTA_ACTION_0";
lentaname_33   =   "LENTA_ACTION_0";
lentaname_34   =   "LENTA_ACTION_0";
lentaname_35   =   "LENTA_ACTION_0";

lentaname_36   =   "LENTA_ACTION_0";   // 6: greece
lentaname_37   =   "LENTA_ACTION_0";
lentaname_38   =   "LENTA_ACTION_0";
lentaname_39   =   "LENTA_ACTION_0";
lentaname_40   =   "LENTA_ACTION_0";
lentaname_41   =   "LENTA_ACTION_0";
lentaname_42   =   "LENTA_ACTION_0";

lentaname_43   =   "LENTA_ACTION_0";   // 7: ancient
lentaname_44   =   "LENTA_ACTION_0";
lentaname_45   =   "LENTA_ACTION_0";
lentaname_46   =   "LENTA_ACTION_0";
lentaname_47   =   "LENTA_ACTION_0";
lentaname_48   =   "LENTA_ACTION_0";
lentaname_49   =   "LENTA_ACTION_0";


[CLASSIC]

lentaname_1    =   "LENTA_CLASSIC_1";   // 1: indians
lentaname_2    =   "LENTA_CLASSIC_2";
lentaname_3    =   "LENTA_CLASSIC_3";
lentaname_4    =   "LENTA_CLASSIC_4";
lentaname_5    =   "LENTA_CLASSIC_5";
lentaname_6    =   "LENTA_CLASSIC_6";
lentaname_7    =   "LENTA_CLASSIC_7";

lentaname_8    =   "LENTA_CLASSIC_8";   // 2: egypt
lentaname_9    =   "LENTA_CLASSIC_8";
lentaname_10   =   "LENTA_CLASSIC_8";
lentaname_11   =   "LENTA_CLASSIC_8";
lentaname_12   =   "LENTA_CLASSIC_8";
lentaname_13   =   "LENTA_CLASSIC_8";
lentaname_14   =   "LENTA_CLASSIC_8";

lentaname_15   =   "LENTA_CLASSIC_15";   // 3: pirates
lentaname_16   =   "LENTA_CLASSIC_15";
lentaname_17   =   "LENTA_CLASSIC_15";
lentaname_18   =   "LENTA_CLASSIC_15";
lentaname_19   =   "LENTA_CLASSIC_15";
lentaname_20   =   "LENTA_CLASSIC_15";
lentaname_21   =   "LENTA_CLASSIC_15";

lentaname_22   =   "LENTA_CLASSIC_15";   // 4: england
lentaname_23   =   "LENTA_CLASSIC_15";
lentaname_24   =   "LENTA_CLASSIC_15";
lentaname_25   =   "LENTA_CLASSIC_15";
lentaname_26   =   "LENTA_CLASSIC_15";
lentaname_27   =   "LENTA_CLASSIC_15";
lentaname_28   =   "LENTA_CLASSIC_15";

lentaname_29   =   "LENTA_CLASSIC_29";   // 5: japan
lentaname_30   =   "LENTA_CLASSIC_29";
lentaname_31   =   "LENTA_CLASSIC_29";
lentaname_32   =   "LENTA_CLASSIC_29";
lentaname_33   =   "LENTA_CLASSIC_29";
lentaname_34   =   "LENTA_CLASSIC_29";
lentaname_35   =   "LENTA_CLASSIC_29";

lentaname_36   =   "LENTA_CLASSIC_29";   // 6: greece
lentaname_37   =   "LENTA_CLASSIC_29";
lentaname_38   =   "LENTA_CLASSIC_38";
lentaname_39   =   "LENTA_CLASSIC_38";
lentaname_40   =   "LENTA_CLASSIC_38";
lentaname_41   =   "LENTA_CLASSIC_38";
lentaname_42   =   "LENTA_CLASSIC_38";

lentaname_43   =   "LENTA_CLASSIC_38";   // 7: ancient
lentaname_44   =   "LENTA_CLASSIC_38";
lentaname_45   =   "LENTA_CLASSIC_38";
lentaname_46   =   "LENTA_CLASSIC_38";
lentaname_47   =   "LENTA_CLASSIC_38";
lentaname_48   =   "LENTA_CLASSIC_38";
lentaname_49   =   "LENTA_CLASSIC_38";


[PUZZLE]

lentaname_1    =   "LENTA_PUZZLE_1";   // 1: indians
lentaname_2    =   "LENTA_PUZZLE_2";
lentaname_3    =   "LENTA_PUZZLE_3";
lentaname_4    =   "LENTA_PUZZLE_4";
lentaname_5    =   "LENTA_PUZZLE_5";
lentaname_6    =   "LENTA_PUZZLE_6";
lentaname_7    =   "LENTA_PUZZLE_7";

lentaname_8    =   "LENTA_PUZZLE_8";   // 2: egypt
lentaname_9    =   "LENTA_PUZZLE_8";
lentaname_10   =   "LENTA_PUZZLE_8";
lentaname_11   =   "LENTA_PUZZLE_8";
lentaname_12   =   "LENTA_PUZZLE_8";
lentaname_13   =   "LENTA_PUZZLE_8";
lentaname_14   =   "LENTA_PUZZLE_8";

lentaname_15   =   "LENTA_PUZZLE_0";   // 3: pirates
lentaname_16   =   "LENTA_PUZZLE_0";
lentaname_17   =   "LENTA_PUZZLE_0";
lentaname_18   =   "LENTA_PUZZLE_0";
lentaname_19   =   "LENTA_PUZZLE_0";
lentaname_20   =   "LENTA_PUZZLE_0";
lentaname_21   =   "LENTA_PUZZLE_0";

lentaname_22   =   "LENTA_PUZZLE_0";   // 4: england
lentaname_23   =   "LENTA_PUZZLE_0";
lentaname_24   =   "LENTA_PUZZLE_0";
lentaname_25   =   "LENTA_PUZZLE_0";
lentaname_26   =   "LENTA_PUZZLE_0";
lentaname_27   =   "LENTA_PUZZLE_0";
lentaname_28   =   "LENTA_PUZZLE_0";

lentaname_29   =   "LENTA_PUZZLE_0";   // 5: japan
lentaname_30   =   "LENTA_PUZZLE_0";
lentaname_31   =   "LENTA_PUZZLE_0";
lentaname_32   =   "LENTA_PUZZLE_0";
lentaname_33   =   "LENTA_PUZZLE_0";
lentaname_34   =   "LENTA_PUZZLE_0";
lentaname_35   =   "LENTA_PUZZLE_0";

lentaname_36   =   "LENTA_PUZZLE_0";   // 6: greece
lentaname_37   =   "LENTA_PUZZLE_0";
lentaname_38   =   "LENTA_PUZZLE_0";
lentaname_39   =   "LENTA_PUZZLE_0";
lentaname_40   =   "LENTA_PUZZLE_0";
lentaname_41   =   "LENTA_PUZZLE_0";
lentaname_42   =   "LENTA_PUZZLE_0";

lentaname_43   =   "LENTA_PUZZLE_43";   // 7: ancient
lentaname_44   =   "LENTA_PUZZLE_43";
lentaname_45   =   "LENTA_PUZZLE_0";
lentaname_46   =   "LENTA_PUZZLE_0";
lentaname_47   =   "LENTA_PUZZLE_0";
lentaname_48   =   "LENTA_PUZZLE_0";
lentaname_49   =   "LENTA_PUZZLE_0";

